<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <TreeControlTemplate>
        <Name>generic_tree_control</Name>
        <BackgroundTemplate>generic_vscroll</BackgroundTemplate>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <CheckBoxTemplate>tree_check</CheckBoxTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <FontName>arial9</FontName>
        <FontColor>
            <R>192</R>
            <G>192</G>
            <B>192</B>
            <A>255</A>
        </FontColor>
        <LinePadding>1</LinePadding>
        <OffsetX>5</OffsetX>
        <OffsetY>5</OffsetY>
        <TextOffset>2</TextOffset>
    </TreeControlTemplate>

    <WindowTemplate>
        <Name>stats_combat</Name>
        <WindowId></WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>202</Width>
        <Height>426</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>

        <FullResizeImageDef>
            <ControlId>BackgroundImage</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_backgroud_alt</TemplateName>
            <Width>202</Width>
            <Height>426</Height>
        </FullResizeImageDef>

        <FullResizeImageDef>
            <ControlId>BackgroundImage</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>192</Width>
            <Height>416</Height>
        </FullResizeImageDef>

        <TreeControlDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>15</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic_tree_control</TemplateName>
            <AdapterName>stats_combat</AdapterName>
            <Width>171</Width>
            <Height>355</Height>
            <Column1Width>100</Column1Width>
            <Column1Offset>10</Column1Offset>
            <Column2Width>100</Column2Width>
            <Column2Offset>125</Column2Offset>
        </TreeControlDef>

        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>13</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>90</Width>
        </HorizontalResizeImageDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>19</X>
                <Y>11</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>192</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Combat</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>133</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>QUIVER</Label>
            <onClickEvent>ToggleQuiver</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>71</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>TARGET</Label>
            <onClickEvent>ToggleCustom5</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>9</X>
                <Y>10</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>STATS</Label>
            <onClickEvent>ToggleCustom1</onClickEvent>
        </ButtonDef>

    </WindowTemplate>

</Root_Element>
